Applies To:
  • VijeoCitect v7.10 SP2

 Service Pack 2 for VijeoCitect v7.10 (SCADA) fails to install for some earlier releases of the product. The following error message is displayed if this is the case:

"The included patches cannot be installed because the programs to be upgraded may be missing, or the patches may update different product versions. Verify that the programs to be upgraded exist on your computer and that you have the correct patch installer."

This problem has been resolved in the currently available version of VijeoCitect (SCADA) Service Pack 2.